.detail-clinic-name {
    text-align: left;
    font-size: 30px;
    padding-bottom: 30px;
}

.clinic-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    flex-flow: row wrap;
    padding-bottom: 30px;
}

.detail-clinic-main-slide {
    width: 40%;
    flex-grow: 1;
}

.clinic-img-cnt-slide {
    height: 300px;
    width: 100%;
    position: relative;
}

.clinic-logo-slide {
    position: absolute;
    z-index: 10;
    background: #fff;
    width: 150px;
}

.clinic-logo--slide {
    width: 100%;
    height: 150px;
    padding: 10px;
    box-sizing: border-box;
}

.clinic-logo--slide-img {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.clinic-logo-slide .line-stars {
    padding-bottom: 10px;
}

.clinic-slide-content {
    position: relative;
}

.clinic-top .cmt-map {
    width: 460px;
}

.body-content-tabs > ._item > ._header {
    margin-bottom: 25px;
}

.body-content-tabs > ._item > ._filters {
    display: flex;
    margin-bottom: 16px;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
}

.body-content-tabs > ._item > ._header > ._title {
    font-size: 25px;
    line-height: 28px;
    font-weight: 400;
    display: inline;
    word-break: break-word;
}

.body-content-tabs > ._item > ._header > ._title > span {
    font-size: 25px;
    line-height: 28px;
    font-weight: 400;
    display: inline-block;
    color: #828ea5;
}

.clinic-tf-specialists {
    min-width: 250px;
}

.clinic-tf-type {
    display: flex;
    align-items: center;
    border: 1px solid #cad6f4;
    border-radius: 8px;
    overflow: hidden;
}

.clinic-tf-type > div {
    padding: 13px;
    font-weight: 400;
    cursor: pointer;
}

.clinic-tf-type > ._in-clinic {
    border-right: 1px solid #cad6f4;
}

.clinics-nearest {
    padding-top: 40px;
}

.clinics-nearest ._title {
    font-size: 25px;
    line-height: 28px;
    padding-bottom: 20px;
}

.clinic-img-cnt-slide {
    height: 300px;
    width: 100%;
    position: relative;
}

.clinic-slide-content {
    position: relative;
}

.clinic-img-cnt-slide .clinic-slide-nav {
    top: auto;
    bottom: 50px;
    width: 100%;
    position: absolute;
    text-align: center;
    height: 1px;
}

.content-services-categories > ._filters {
    padding-bottom: 25px;
}

.filter-all-input {
    flex: 1;
    position: relative;
}

.filter-all-input input {
    width: 100%;
}

.services-categories {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-flow: row wrap;
    font-size: 17px;
    gap: 15px;
    padding-bottom: 40px;
}

.services-categories > .category {
    background-color: var(--primary-bg-light);
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 8px;
}

.service {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--primary-bg-light);
    flex-flow: row wrap;
    font-size: 17px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    gap: 37px;
}

.service > ._name {
    max-width: 55%;
}

.service > ._content {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-flow: row wrap;
    gap: 25px;
}

.component-clinic-price-content {
    border-radius: 10px;
    border: 1px solid var(--primary-bg-light);
    padding: 10px 13px;
    cursor: pointer;
}

.service > ._content > ._price > .component-clinic-price-content {
    max-width: initial;
    margin-bottom: 0px;
}

.service > ._content > ._note > .button {
    padding: 10px;
    font-size: 16px;
    text-transform: inherit;
}

.reviews-panel-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 12px;
}

.reviews-panel-top > ._count {
    font-size: 25px;
    line-height: 28px;
    font-weight: 400;
}

.reviews-panel-center {
    display: flex;
    transition-duration: 0ms;
    transform: translate3d(0px, 0px, 0px);
    transition-delay: 0ms;
    gap: 15px;
    padding-bottom: 20px;
}

.reviews-panel-center > div {
    background-color: var(--primary-bg-light);
    padding: 10px 16px;
    cursor: pointer;
    border-radius: 8px;
}

.reviews-panel-center > div._active,
.reviews-panel-center > div:hover {
    background-color: var(--primary);
    color: #fff;
}

.reviews-panel-center > div > span {
    font-weight: 400;
}

.filter-all-input span {
    cursor: pointer;
    height: 24px;
    margin-top: -12px;
    position: absolute;
    right: 24px;
    top: 50%;
    width: 24px;
}

.services-categories > .category:hover,
.services-categories > ._active {
    background-color: var(--primary);
    color: #fff;
}

.clinic-tf-type > div:hover,
.clinic-tf-type > ._active {
    background: var(--primary-bg-light);
}

.clinic-about ._specialist {
    line-height: 28px;
}

.cmp-specialist ._specialist-price {
    padding-bottom: 20px;
    display: flex;
    gap: 10px;
    flex-flow: row wrap;
}

.cmp-specialist ._specialist-doc {
    display: inline-block;
    padding: 5px 10px;
    background: #f0f4f7;
    border-radius: 10px;
    font-weight: 400;
    font-size: 15px;
}

.cmp-specialist {
    padding-bottom: 20px;
    display: flex;
    gap: 10px;
    flex-flow: row wrap;
}

.clinic-about {
    margin-bottom: 25px;
}

.nearest-clinic-main {
    box-sizing: border-box;
    font-size: 13px;
    line-height: 16px;
    color: rgb(38, 54, 75);
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(26, 61, 107, 0.08) 0px 4px 8px;
    padding: 12px 12px 16px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(238, 242, 248);
    border-image: initial;
    border-radius: 12px;
    margin: 0px 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.nearest-clinic-block {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    gap: 20px;
}

.nearest-clinic-slip-right {
    width: 57%;
    flex-grow: 1;
}

.nearest-clinic-slip-right > ._name {
    font-size: 17px;
    line-height: normal;
    font-weight: 500;
    padding-bottom: 15px;
}

.nearest-clinic-slip-right > ._content {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    font-size: 15px;
}

.nearest-clinic-slip-right > ._content > ._rating {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.nearest-clinic-slip-right > ._content > ._reviews {
    font-weight: bold;
    color: var(--primary);
}

.nearest-clinic-address {
    font-size: 16px;
}

.nearest-review-rating {
    padding-top: 10px;
}

.nearest-clinic-block .clinic-slip-avatar-link {
    width: 110px;
    height: 110px;
}

.clinics-nearest {
    padding-bottom: 30px;
    background: var(--bg-light);
    border-radius: var(--border-radius-card);
    padding: 30px 40px 30px 40px;
    border: 1px solid var(--border-light);
    margin-bottom: 30px;
}

.clinics-nearest .clinic-img-cnt-slide {
    height: auto;
}

.body-content-tabs #doctors ._items {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding-bottom: 30px;
}

.content-services-categories .services {
    padding-bottom: 20px;
}

.clinic-information .body-main-tabs {
    padding-bottom: 30px;
}

.clinic-top .cmt-map {
    width: 460px;
}

.clinic-top .cmt-map > div {
    height: 300px;
    width: 100%;
}

.clinic-top .clinic-img-cnt-slide .owl-carousel-nav {
    top: auto !important;
    bottom: 50px !important;
    width: 100% !important;
}

.clinic-top .clinic-img-cnt-slide .owl-carousel-nav ._prev-btn {
    float: left !important;
    margin-left: 15px !important;
}

.clinic-top .clinic-img-cnt-slide .owl-carousel-nav ._next-btn {
    float: right !important;
    margin-right: 15px !important;
}

.clinic-address {
    background: #fff;
    border-radius: 5px;
    margin-bottom: 17px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.clinic-address .clinic-street {
    font-size: 17px;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 18px;
}

.clinic-address .clinic-metro {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 18px !important;
    padding-bottom: 17px !important;
}

.clinic-phone {
    padding-bottom: 17px !important;
}

.clinic-place {
    flex: 1;
    width: 28%;
    margin-right: 20px;
    border-right: 1px solid #e3e3e3;
}

.clinic-slide-item ._img {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
}

.clinic-slide-item {
    height: 300px;
}

@media (max-width: 540px) {
    .clinic-top .cmt-map {
        width: 100%;
    }
}

@media (max-width: 420px) {
    .detail-clinic-name {
        font-size: 22px;
    }
}
